.pbmit-marquee-effect-style-1 .pbmit-element-title{
	font-size: 90px;
	line-height: 110px;
	font-weight: normal;
	color:var(--pbmit-advasy-global-color);
}
.pbmit-marquee-effect-style-1 .pbmit-tag-wrapper{
	margin-left: 160px;
}
.pbmit-marquee-effect-style-1 .pbmit-tag-wrapper::before{
	content: '';
	position: absolute;
	left: -40px;
	right: auto;
	top: auto;
	bottom: 20px;
	border-radius: 50%;
	height: 15px;
	width: 15px;
	background-color: var(--pbmit-advasy-global-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-marquee-effect-style-1 .pbmit-tag-wrapper::before{
	background-color: var(--pbmit-advasy-white-bg-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-marquee-effect-style-1 .pbmit-element-title{
	color:var(--pbmit-advasy-white-color);
}
@media(max-width: 1366px){
	.pbmit-marquee-effect-style-1 .pbmit-element-title {
		font-size: 80px;
		line-height: 100px;
	}
	.pbmit-marquee-effect-style-1 .pbmit-tag-wrapper {
		margin-left: 80px;
	}
}
@media (max-width: 767px){
	.pbmit-marquee-effect-style-1 .pbmit-element-title {
		font-size: 40px;
		line-height: 60px;
	}
}